<template>
  <div class="total-wrapper">
    <el-form :inline="true" :model="formInline">
      <el-form-item label="企业名称">
        <el-input v-model="formInline.enterName" />
      </el-form-item>
      <el-form-item>
        <el-button type="danger" @click="deleteInfo">删除</el-button>
      </el-form-item>
    </el-form>
  </div>
</template>

<script>
import { deleteCompanyInfo } from '../api/industry'
export default {
  data() {
    return {
      formInline: {
        enterName: ''
      }
    }
  },
  methods: {
    deleteInfo() {
      if (this.formInline.enterName === '') {
        this.$message.error('请输入企业名称')
        return
      }
      deleteCompanyInfo(this.formInline.enterName)
    }
  }
}
</script>

<style>
  .total-wrapper {
    padding: 30px;
  }
</style>
